.opaque {
        filter: alpha(opacity=30);
}

.logoimg {
        display: none;
}

.ielogoimg {
        display: block;
        height: 58px;
        width: 266px;
        filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.hotelsclick.com/images_dir/logos/trlogo.png', sizingMethod='scale');
        margin-left: 10px;
        margin-bottom: 10px;
        cursor: pointer;
}

.greennumbers {
        margin-top: 10px;
        margin-bottom: 10px;
}

.greennumbers_field {
        padding: 0px;
        border-top: 2px solid #036303;
        border-bottom: 2px solid #036303;
}

.fullopaque {
	filter: alpha(opacity=100);
}

input	
{
	filter: revealTrans();
	height:18px;
	font-size: 12px;
	font-weight: normal;
	color: #0A519F;
	BORDER: 1PX Solid #333;
	background: transparent;
	padding:1px;
	text-align:left;
}

.search_button {
	cursor: pointer; 
	background-image: url(http://www.hotelsclick.com/images_dir/search_button.gif); 
	color:#FFF; 
	height: 38px; 
	width: 97px; 
	border: 0px; 
	text-align: center; 
	font-weight: bold;
	filter: alpha(opacity=100);
}

.bell {
        width: 196px;
}

.419px {
    width: 403px;
}

.box{
	margin: 0px;
    width: 770px;
}
